
#brdtitle span {
    display: block;
    background-image: url(http://www.partage-facile.com/css/img/pf/logo.jpg);
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 100px; /* Hauteur de l'image */
    width: 200px; /* largeur de l'image */
	z-index: 1000;
    text-indent: -200%;
}

#ads { }

#brdheader { top: 72px; }